Public Member Functions | Public Attributes | List of all members
libfreehand::FHBasicFill Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHBasicFill ()

## Public Attributes
unsigned | m_colorId

## Constructor & Destructor Documentation

## ◆ FHBasicFill()

libfreehand::FHBasicFill::FHBasicFill | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_colorId

unsigned libfreehand::FHBasicFill::m_colorId

Referenced by libfreehand::FHCollector::_appendBasicFill(), libfreehand::FHParser::readBasicFill(), and libfreehand::FHParser::readPSFill().

The documentation for this struct was generated from the following file:

- FHTypes.h